/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);*/

.container {
    max-width: 1200px !important;
    margin: 100px auto;
    font-family: "Montserrat";
}

.container {
    box-sizing: border-box;
    margin-left: auto !important;
    margin-right: auto !important;
}

/*-=-=-=-=-=-=-=-=-=-*/
/* Column Grids */
/*-=-=-=-=-=-=-=-=-= */

.col_fourth {
    background-color: #f1f1f1;
    width: 23.5%;
    position: relative;
    display:inline;
    display: inline-block;
    float: left;
    margin-right: 2%;
    margin-bottom: 20px;
}
.end { margin-right: 0 !important; }

/*-=-=-=-=-=-=-=-=-=-*/
/* Style column 1 */
/*-=-=-=-=-=-=-=-=-= */

.at-funfact-wrap {
    /*background-color: #f1f1f1;*/
    padding: 40px 15px;
    text-align:center;
    /*box-shadow: 0 0 1px rgba(34, 25, 25, 0.4);*/
    /*border-radius: 50%;*/
}

/*@media (min-width: 992px) {*/
/*.at-funfact-wrap {*/
/*border-radius: 50%;*/
/*}*/
/*}*/

@media (max-width: 992px) {
    .at-funfact-wrap {
        margin-bottom: 24px;
    }
}

.at-funfact-wrap .at-funfact {
    padding: 0;
}

.at-funfact {
    display:inline-block;
    position:relative;
    padding: 20px 0;
    text-align: center;
}

.at-funfact-wrap .at-funfact .funfact-number {
    display: inline;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
    font-size: 2.2em;
    font-family: 'Ubuntu', sans-serif;
    color: #637682;
}
.at-funfact-wrap .at-funfact .funfact-number-title {
    margin: 0;
    /*text-transform: uppercase;*/
    font-weight: 400;
    /*letter-spacing: 2px;*/
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
    color: #637682;
}
.special-word{
    font-family: 'Vollkorn', sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #fbbd00;
    font-size: 18px;
}
.word-icon {
    width: 36px;
    display: inline;
    margin-bottom: 15px;
}
.number-text {
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
    font-size: 1.5em;
    font-family: 'Ubuntu', sans-serif;
    color: #fbbd00;
    display: inline;
}
.slogan{
    padding: 18px;
    color: #637682;
    font-size: 16px;
    font-family: 'Ubuntu',
    sans-serif;
    font-weight: bold;
    font-style: italic;
}
@media (max-width: 992px) {
    .slogan{
        padding: 10px;
        color: #637682;
        font-size: 9px;
        font-family: 'Ubuntu',
        sans-serif;
        font-weight: bold;
        font-style: italic;
    }
}